Apache-AuthenNIS

Errors

Apache-AuthenNIS-0.13 has the following 3 errors.

CategoryError
missing_prereqsNet-NIS,mod_perl
no_pod_errorsApache-AuthenNIS-0.13/AuthenNIS.pm -- Around line 166: You forgot a '=back' before '=head1'
use_warningsApache::AuthenNIS